$kind: http-request
url: "{{Local_URL}}procurement/purchase_requests/5f419e7c-85dc-4a6e-8e02-79dcff\
  2a8db3/approved"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "    {\r

    \        \"approver_id\":2,\r

    \        \"comments\":\"Approved for your handling\",\r

    \        \"purchas_request_item_ids\":[\"fd6f94b0-7b27-44df-a765-36caf90629\
    8a\"]\r

    \    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 9000
